﻿
/*images background of pages*/
.index_bg_image1{background:url(../images/index_bg_image1.jpg) top left no-repeat #eff4f6;}
.login_bg_image1{background:url(../images/login_bg_image1.jpg) top left no-repeat #eff4f6;}
.main_bg_image1{background:url(../images/main_bg_image1.jpg) top left no-repeat #eff4f6;}
.management_bg_image1{background:url(../images/management_bg_image1.jpg) top left no-repeat #eff4f6;}
.process_bg_image1{background:url(../images/process_bg_image1.jpg) top left no-repeat #eff4f6;}
.bg_body_banner4{background:url(../images/parameters_body_bg_banner4.jpg) top left no-repeat #eff4f6;}


.ft_13_bold_green{font-size:13px;font-family:Tahoma;color:#1b4e7f; font-weight: bold}
.ft_13_normal_green{font-size:13px;font-family:Tahoma;color:#1b4e7f; font-weight: normal}

.ft_12_bold_green{font-size:12px;font-family:Tahoma;color:#1b4e7f; font-weight: bold}
.ft_12_normal_green{font-size:12px;font-family:Tahoma;color:#1b4e7f; font-weight: normal}

.ft_12_bold_blue{color: #003366;font-size: 12.5px;font-weight: bold;font-family: Tahoma;}
.ft_12_normal_blue{color: #003366;font-size: 12.5px;font-weight: normal;font-family: Tahoma;}

.ft_11_bold_blue{color: #003366;font-size: 11.5px;font-weight: bold;font-family: Tahoma;}
.ft_11_normal_blue{color: #003366;font-size: 11.5px;font-weight: normal;font-family: Tahoma;}

.ft_11_bold_green{font-size:11px;font-family:Tahoma;color:#1b4e7f; font-weight: bold}
.ft_11_normal_green{font-size:11px;font-family:Tahoma;color:#1b4e7f; font-weight: normal}



.line_banner1{
	border-top: 1px solid #f7f6f2;
	border-top-color: #C0C0C0;
}

.line_afterbanner1{
	border-top: 3px solid #f7f6f2;
	border-top-color: #F7F7F7;
	border-top-width: 3px;
}

.links
{
    font-weight: bold;
    font-size: 11px;
    color: #003366;
    text-decoration: none;
    font-family: Tahoma;
    text-align: right;
}

.links:visited
{
    font-weight: bold;
    font-size: 11px;
    color: #003366;
    text-decoration: none;
    font-family: Tahoma;
    text-align: right;
}

.links:hover
{
    text-decoration: underline;
}

.imageHiperlink
{
    border: none;
}

.tableStyle TD{
	padding: 3px 0px 3px 0px;
	text-align: center;
	height: 40px;
	width: 180px;
	vertical-align: middle;
}

.tableStyle P{
	font-weight: bold;
    font-size: 11px;
    color: #4f7f97;
    text-decoration: none;
    font-family: Tahoma;
    text-align: right;
}

.padding_15_justify
{
    padding: 15px;
	text-align: justify;
}



input[type=text]
{
    font-family:Tahoma;
    font-size:12px;
    color: #003366;
}
select
{
    font-family:Tahoma;
    font-size:12px;
    color: #003366;
}

    